elmonomudo.com
Tema Twenty Eleven
Tocaba migrar el sitio a PHP 7.3 y MySql 5.6. Inicialmente verificamos la compatibilidad de nuestro tema y plugins con PHP Compatibility Checker. Como era de esperar algún plugin retocado tuvo que …